Weird. Anyway, you can ftp to
Goto a distribution directory and then to the evolution-snapshots
directory. There is a libgal4 rpm there that provides what you need.

Easier method: Install an Evolution Snapshot using the

On 13 Feb 2001 23:41:27 -0500, Jonathan Bertsch wrote:
> I cannont get Abiword started becaue it complains about not having
>, I looked around but could not find it anywhere, it's the
> abiword that I downloaded from the Helix installer so I would guess that
> it would install the proper libraries? Any suggestions?

|   LOBAN AMAAN RAHMAN  <-- anagram of -->  AHA! AN ABNORMAL MAN!   |
|     loban earthling net, loban caltech edu,     |

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]